<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Koble til igjen) via kabel</string>
	<key>Available</key>
	<string>Tilgjengelig</string>
	<key>Connect via cable</key>
	<string>Koble til via kabel</string>
	<key>Restart scanning</key>
	<string>Start søk på nytt</string>
	<key>Tap 'Trust' on %@</key>
	<string>Trykk på «Stol på» på %@</string>
	<key>Unavailable</key>
	<string>Utilgjengelig</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Koble fra kabelen, og koble til igjen</string>
</dict>
</plist>
